p10cfgd (1.0-16) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0-14 < 1.0-16.

Package: [Main page]